<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// | Polska wersja językowa: PHU Altkomp - Kraków 2011-12-15              |                
// | http://www.zencart.com.pl , http://www.altkomp.pl                    |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
//  $Id: whos_online.php 2663 2005-12-24 02:28:51Z ajeh $
//

define('HEADING_TITLE', 'Kto jest w sklepie');

define('TABLE_HEADING_ONLINE', 'Czas');
define('TABLE_HEADING_CUSTOMER_ID', 'ID');
define('TABLE_HEADING_FULL_NAME', 'Imię i Nazwisko');
define('TABLE_HEADING_IP_ADDRESS', 'Adres IP');
define('TABLE_HEADING_SESSION_ID', 'ID sesji');
define('TABLE_HEADING_ENTRY_TIME', 'Wejście');
define('TABLE_HEADING_LAST_CLICK', 'Ostatnie kliknięcie');
define('TIME_PASSED_LAST_CLICKED', '<strong>Czas ostatniego kliknięcia:</strong> ');
define('TABLE_HEADING_LAST_PAGE_URL', 'Ostatni URL');
define('TABLE_HEADING_ACTION', 'Działanie');
define('TABLE_HEADING_SHOPPING_CART', 'Koszyk użytkownika');
define('TEXT_SHOPPING_CART_SUBTOTAL', 'Podsuma');
define('TEXT_NUMBER_OF_CUSTOMERS', 'Obecnie w sklepie znajduje się %s klientów');

// Additional Definitions for whos_online.php
  define('WHOS_ONLINE_REFRESH_LIST_TEXT', 'ODŚWIEŻ LISTĘ');
  define('WHOS_ONLINE_LEGEND_TEXT','Legenda:');
  define('WHOS_ONLINE_ACTIVE_TEXT','Aktywny z koszykiem');
  define('WHOS_ONLINE_INACTIVE_TEXT','Nieaktywny z koszykiem');
  define('WHOS_ONLINE_ACTIVE_NO_CART_TEXT','Aktywny bez koszyka');
  define('WHOS_ONLINE_INACTIVE_NO_CART_TEXT','Nieaktywny bez koszyka');
  define('WHOS_ONLINE_INACTIVE_LAST_CLICK_TEXT','Ostatnie kliknięcie nieaktywnego >=');
  define('WHOS_ONLINE_INACTIVE_ARRIVAL_TEXT','Nieaktywni którzy przybyli >');
  define('WHOS_ONLINE_REMOVED_TEXT','będą usunięci');

// whos_online.php
  define('WHOIS_TIMER_REMOVE',1200); // seconds when removed from whos_online table - 1200 default = 20 minutes
  define('WHOIS_TIMER_INACTIVE',180); // seconds when considered inactive - 180 default = 3 minutes
  define('WHOIS_TIMER_DEAD',540); // seconds when considered dead - 540 default = 9 minutes
  define('WHOIS_SHOW_HOST','1'); // show Last Clicked time and host name - 1 default
  define('WHOIS_REPEAT_LEGEND_BOTTOM','12'); // show legend on bottom when more than how many entries - 12 default
  define('OFFICE_IP_TO_HOST_ADDRESS', 'OFF');

  define('TEXT_SESSION_ID', '<strong>ID sesji:</strong> ');
  define('TEXT_HOST', '<strong>Host:</strong> ');
  define('TEXT_USER_AGENT', '<strong>Przeglądarka:</strong> ');
  define('TEXT_EMPTY_CART', '<strong>Pusty koszyk</strong>');
  define('TEXT_WHOS_ONLINE_FILTER_SPIDERS', 'Wykluczyć roboty?');
  define('TEXT_WHOS_ONLINE_FILTER_ADMINS', 'Wykluczyć adres IP Administratora?');
  define('TEXT_WHOS_ONLINE_TIMER_UPDATING', 'Aktualizacja ');
  define('TEXT_WHOS_ONLINE_TIMER_EVERY', 'co %s sekund.&nbsp;&nbsp;');
  define('TEXT_WHOS_ONLINE_TIMER_DISABLED', 'Ręczna');
  define('TEXT_WHOS_ONLINE_TIMER_FREQ0', 'OFF');
  define('TEXT_WHOS_ONLINE_TIMER_FREQ1', '5 sekund');
  define('TEXT_WHOS_ONLINE_TIMER_FREQ2', '15 sekund');
  define('TEXT_WHOS_ONLINE_TIMER_FREQ3', '30 sekund');
  define('TEXT_WHOS_ONLINE_TIMER_FREQ4', '1 minuta');
  